package com.yonge.cooleshow.api.feign.dto;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.List;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-09-07
 */
public class CouponInfoApi implements Serializable {


    private BigDecimal discountedPrices;

    public BigDecimal getDiscountedPrices() {
        return discountedPrices;
    }

    public void setDiscountedPrices(BigDecimal discountedPrices) {
        this.discountedPrices = discountedPrices;
    }
}
